DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #1040

To trinh chu truong 30 triéu VND - Cta BVKD diéu chuyén - Nhung Ién tGi cap TGP (Chon NS nhan
trong ké hoach) : 0005/2021/TTr-0790005

04/19/2021 03:33 PM - Luc Tran Van

Status: Closed Start date: 04/19/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

UPDATE TL_USER SET EMAIL ='luctv1991@gmail.com' WHERE TLNANME ='phuongnht'
UPDATE TL_USER SET EMAIL ='duytn@gsoft.com.vn' WHERE TLNANME ='trungnq1’
UPDATE TL_USER SET EMAIL ='sangdt@gsoft.com.vn' WHERE TLNANME ='khoadm'
UPDATE TL_USER SET EMAIL ='luctv@gsoft.com.vn' WHERE TLNANME ='"trungng1’
UPDATE TL_USER SET EMAIL ='luctv@gsoft.com.vn' WHERE TLNANME ='toailc’

SELECT * FROM PL_REQUEST_DOC WHERE REQ_CODE ='0005/2021/TTr-0790005'
SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ='PLRD00000201416'
SELECT * FROM PL_REQUEST_TRANSFER WHERE REQ_DOC_ID ='"PLRD00000201416'
SELECT * FROM PL_REQUEST_DOC_DT WHERE REQ_ID ='PLRD00000201416'

SELECT * FROM CM_DVDM WHERE DVDM_ID ='DM0000000000017"
UPDATE PL_REQUEST_PROCESS SET REQ_ID =LEFT (REQ_ID,14)+X' WHERE ID ='19769'

UPDATE PL_REQUEST_PROCESS SET REQ_ID =LEFT (REQ_ID,14)+'X' WHERE ID ='19770'
UPDATE PL_TRADEDETAIL SET AMT_ETM =ISNULL 42093290 -AMT—RECENETF=ISNULL—30000000-00-WHERE
UPDATEPLTRADEDETAILSETF-AMTEFM=ISNULL 2409000.00 WHERE TRADE_ID ='PLT000000255043'
UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE ID ='19161’

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='APPROVE' WHERE REQ_CODE ='0005/2021/TTr-0790005'
EXEC PL_REQ_DOC_Ins_To_TR_REQ_DOC 'PLRD00000201416'

SELECT * FROM PL_TRADEDETAIL WHERE TRADE_ID ='PLT000000255042'

UPDATE PL_REQUEST_PROCESS SET PROCESS_ID ='GDK_TT', REQ_ID ='PLRD00000201416', ROLE_USER ='GDK,
STATUS ='C', NOTES =N'Chg gidm ddc khéi x4c nhan' WHERE ID ='19769'

UPDATE PL_REQUEST_DOC SET PROCESS_ID ='GDK_TT' WHERE REQ_CODE ='0005/2021/TTr-0790005'

UPDATE PL_REQUEST_PROCESS SET REQ_ID =LEFT (REQ_ID,14)+X' WHERE ID ='19770'

UPDATE PL_REQUEST_PROCESS SET PARENT_PROCESS_ID ='GDK_TT', STATUS ='U' WHERE ID ='19161"

UPDATE CM_DVDM SET IS_PTGD =0, IS_KHOI =1 WHERE DVDM_ID ='DM0000000000017"

UPDATE PL_REQUEST_PROCESS SET ROLE_USER ='GDK', NOTES =N'Chg giam d&c khéi xac nhan' WHERE DVDM_ID
='DM0000000000017' AND STATUS ='C' AND ROLE_USER ='PTGD'

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID ="TADY00001121780'

UPDATE PL_REQUEST_PROCESS_CHILD SET STATUS_JOB ='C' WHERE ID ='39879'

UPDATE PL_REQUEST_PROCESS SET STATUS ='C' WHERE REQ_ID =TADY00001121780" and ROLE_USER =TKTGD'
UPDATE PL_REQUEST_PROCESS SET STATUS ='U' WHERE REQ_ID ="TADY00001121780" and ROLE_USER =TGD'

History

#1 - 04/20/2021 08:50 AM - Luc Tran Van

- Status changed from New to In Progress

#2 - 04/27/2021 09:09 AM - Luc Tran Van

- Status changed from In Progress to Closed
